<template>
  <div class="Page">
    <form action="/auth/login" method="post">
      <button type="submit">
        Sign-in with Eternal-Twin
      </button>
    </form>
    <p>
      <nuxt-link to="/">
        To Home
      </nuxt-link>
    </p>
  </div>
</template>

<script lang="ts">
import { Component, Vue } from "nuxt-property-decorator";

@Component
export default class LoginPage extends Vue {

}
</script>
